.slider-container {
  background-color: #419dcb;
  /*TODO uncomment later*/
  overflow: hidden; }

.slider-container a {
  text-decoration: none;
  color: #419dcb;
  margin-left: 0px; }

/* Slider Left */
/* TOP */
.left-slider .top {
  position: relative;
  background-size: cover;
  padding: 10px; }

@media screen and (min-width: 900px) {
  .left-slider .top {
    padding: 0px; } }

.left-slider .top .bloc {
  display: inline-block;
  width: auto;
  height: auto;
  background-color: #FFFFFF;
  border-top-left-radius: 30px;
  padding-right: 25px; }

@media screen and (min-width: 600px) {
  .left-slider .top .bloc {
    padding-right: 0px; } }

.left-slider .top .bloc .desc {
  margin-left: 15%;
  color: #000000;
  font-size: 18px; }

.left-slider .top .bloc img {
  max-height: 95px;
  margin-left: 15px; }

.left-slider .top .bloc .desc a {
  color: #419dcb;
  font-size: 15px; }

.left-slider .top .bloc .link_buy {
  display: none;
  text-align: right;
  color: #FFFFFF;
  background-color: #419dcb;
  text-transform: uppercase; }

@media screen and (min-width: 600px) {
  .left-slider .top .bloc .link_buy {
    display: block; } }

.left-slider .top .bloc .link_buy span {
  display: inline-block;
  margin: 10px 15px;
  padding: 2px 5px;
  border: 1px solid #FFFFFF;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  font-size: 20px;
  min-width: 110px;
  text-align: center; }

/* BOTTOM */
.left-slider .bottom {
  display: none;
  color: #FFFFFF;
  background-color: #3f3f41;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  font-size: 20px; }

@media screen and (min-width: 600px) {
  .left-slider .bottom {
    display: block; } }

.left-slider .bottom .description {
  padding-top: 15px;
  margin-bottom: 15px; }

.left-slider .bottom div.pictos {
  display: flex;
  flex-flow: row;
  justify-content: center; }

.left-slider .bottom div.pictos div.picto {
  display: inline-block;
  vertical-align: top;
  flex-basis: 0;
  flex-grow: 1;
  max-width: 220px; }

.left-slider .bottom img {
  max-width: 100px;
  height: 80px;
  /*line-height: 100px;*/
  display: inline-block; }

.left-slider .bottom span {
  display: block;
  font-family: 'Lato', sans-serif;
  font-weight: 100;
  font-size: 18px; }

/* Slider Right */
@media screen and (max-width: 899px) {
  .right-slider.slick-vertical {
    display: flex;
    flex-flow: row nowrap;
    background-color: #FFFFFF;
    border-bottom: 1px solid #419dcb; }
  .right-slider .product {
    display: flex;
    justify-content: center;
    flex-basis: 0;
    flex-grow: 1;
    background: none !important; }
  .right-slider .bloc .desc img {
    width: 100%;
    max-width: 100px; }
  .right-slider .bloc .desc span {
    display: none; }
  .right-slider .bloc .link_buy {
    display: none; } }

@media screen and (min-width: 900px) {
  .right-slider .product {
    background-size: cover; }
  .right-slider .bloc {
    margin: 70px 10px 0 50px;
    background-color: #FFFFFF; }
  .right-slider .bloc .desc {
    display: table;
    overflow: auto;
    width: 100%;
    color: #000000;
    vertical-align: top;
    padding: 15px 10px 25px 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    font-size: 14px; }
  .right-slider .bloc .desc img,
  .right-slider .bloc .desc span {
    display: table-cell;
    vertical-align: top; }
  .right-slider .bloc .desc img {
    max-width: 80px;
    max-height: 70px;
    padding-right: 5px; }
  .right-slider .bloc .link_buy {
    display: block;
    background-color: #FFFFFF;
    text-transform: uppercase;
    /*overflow: auto;*/
    font-weight: 700;
    font-size: 13px;
    padding: 5px; } }

div.modal-product.entry-summary.winsoft-choices {
  display: none; }

/* Our Solutions */
.solutions .left .nomobile {
  display: none; }

.solutions .left .quest {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  margin-top: 25px; }

.solutions .right .title {
  font-family: 'Jaldi', sans-serif;
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px; }

@media screen and (min-width: 900px) {
  .solutions .right .title {
    text-align: right;
    font-size: 36px; } }

.solutions .right .list_sol {
  display: flex;
  flex-flow: row;
  height: 262px;
  background-color: #419dcb;
  border-top-left-radius: 30px;
  text-align: center;
  padding-top: 30px; }

.solutions .right .list_sol .product {
  display: none;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 16px;
  flex-basis: 0;
  flex-grow: 1; }

/* Display first 3 elems */
.solutions .right .list_sol .product:nth-child(-n+3) {
  display: inline-block; }

.solutions .right .list_sol .product a {
  color: #000000;
  text-decoration: none; }

.solutions .right .list_sol .product div.image {
  height: 100px; }

.solutions .right .list_sol .product div.image img {
  max-width: 100px;
  max-height: 100px; }

.solutions .right .list_sol .product a.onhover {
  display: none; }

@media screen and (min-width: 900px) {
  .solutions .left .nomobile {
    display: initial; }
  .solutions .right .list_sol .product {
    display: inline-block; }
  .solutions .right .list_sol .product:hover a.nothover {
    display: none; }
  .solutions .right .list_sol .product:hover a.onhover {
    display: block; } }

.solutions .right .references {
  text-align: center; }

.solutions .right .reference.slick-slide {
  padding: 10px; }

.solutions .references .subtitle {
  margin-bottom: 10px; }

/* Numbers (see in style.css for the rest) */
.numbers .link_big div {
  border: 0px; }

@media screen and (max-width: 899px) {
  .numbers .details .elem:nth-of-type(1n+2) {
    display: none; } }

/* Actualites */
.news {
  display: flex;
  flex-flow: column;
  max-width: 1010px;
  margin: 40px auto; }

.news .title_line {
  margin-bottom: 10px; }

.news .list-news {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around; }

.news .new {
  background-color: #419dcb;
  color: #FFFFFF;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  max-width: 300px;
  margin: 0 auto;
  position: relative; }

.news .new .image {
  width: 100%;
  height: 140px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }

.news .new .text {
  padding: 5px 10px; }

.news .new .text a {
  text-decoration: none;
  color: #FFFFFF; }

.news .new .text .title {
  font-size: 16px; }

.news .new .text p {
  font-size: 12px; }

.news .new .link {
  position: absolute;
  right: 5px;
  bottom: 5px; }

.news .new .link a {
  text-decoration: none;
  color: #FFFFFF;
  margin-left: 0px; }

@media screen and (min-width: 900px) {
  .slider-container {
    margin-top: 1px;
    overflow: hidden; }
  .slider-container .left-slider {
    float: left;
    width: 75%; }
  .slider-container .right-slider {
    float: left;
    width: 25%; }
  /* Slider Left */
  .left-slider, .left-slider .slick-slide {
    height: 680px; }
  /* TOP */
  .left-slider .top {
    height: 66%; }
  .left-slider .top.only {
    height: 100%; }
  .left-slider .top .bloc {
    margin: 170px 0 0px 70px;
    width: 580px;
    padding-right: 0px; }
  /* BOTTOM */
  .left-slider .bottom {
    height: 34%; }
  /* Slider Right */
  .right-slider .slick-slide {
    height: calc(680px / 3); }
  .right-slider .product {
    border: 0px;
    border-left: 6px solid #419dcb;
    border-top: 6px solid #419dcb; }
  /* set the product after the slick-current */
  .right-slider .product.slick-current + .product + .product {
    border-bottom: 4px solid #419dcb; }
  /* Fast buy from the right slider */
  div.modal-product.entry-summary.winsoft-choices {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100% !important;
    height: 100%;
    z-index: 99;
    padding-left: 0px; }
  div.modal-product.entry-summary.winsoft-choices .bg-fixed {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7); }
  div.modal-product.entry-summary.winsoft-choices .bloc {
    position: relative;
    display: inline-block;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #FFFFFF;
    border-radius: 25px;
    padding: 10px 20px; }
  div.modal-product.entry-summary.winsoft-choices .bloc span.close {
    font-size: 20px;
    float: right; }
  div.modal-product.entry-summary.winsoft-choices .bloc button.single_add_to_cart_button {
    color: #FFFFFF; }
  /* Our Solutions */
  .solutions {
    overflow: auto;
    max-width: 1120px;
    margin: 50px auto; }
  .solutions .left {
    display: block;
    float: left;
    width: 30%; }
  .solutions .left .text {
    font-family: 'Lato', sans-serif;
    font-weight: 100;
    font-size: 20px;
    line-height: 24px; }
  .solutions .left .quest {
    text-align: left;
    margin: 50px 0px 30px 0; }
  .solutions .left .text,
  .solutions .left .quest,
  .solutions .left .link_demo {
    margin-right: 10%; }
  /*.solutions .left img {
    max-height: 310px;
  }*/
  .solutions .right {
    float: left;
    width: 70%;
    padding-left: 10px; }
  .solutions .right .list_sol {
    padding-top: 60px; } }
